Jump to content

Community durchsuchen

Zeige Ergebnisse für die Stichwörter "'nuget'".

  • Suche mithilfe von Stichwörtern

    Trenne mehrere Stichwörter mit Kommata voneinander
  • Suche Inhalte eines Autors

Inhaltstyp


Forum

  • Forum
  • Ausbildung/Job
    • Ausbildung im IT-Bereich
    • IT-Arbeitswelt
    • IT-Weiterbildung
    • Stellenangebote für Fachinformatiker
    • Jobsuche, Bewerbung und Zeugnisse
  • Prüfungsforen
    • IHK-Prüfung allgemein
    • Prüfungsaufgaben und -lösungen
    • Abschlussprojekte
  • NEU: Frage / Antwort: 1. Frage stellen - 2. Antworten bekommen - 3. Die beste Antwort auswählen
    • Für Systemadministratoren und Netzwerktechniker
    • Für Anwendungsentwickler und Programmierer
  • Fachliche Foren
    • Administration
    • Programmierung
  • Sonstiges
    • News und Feedback zu Fachinformatiker.de
    • Small Talk
  • Gaming Club's Allgemeine Themen
  • Gaming Club's Games
  • Coffeehouse's Themen
  • Coffeehouse's Soap
  • Fachinformatiker.de Treffen's regionale Treffen

Kalender

  • Pruefungen-events
  • Gaming Club's Verabreden zum Zocken
  • Fachinformatiker.de Treffen's Kalender

Product Groups

  • Werben bei Fachinformatiker.de

Blogs

Keine Suchergebnisse

Keine Suchergebnisse


Finde Suchtreffer ...

Suchtreffer enthalten ...


Erstellungsdatum

  • Beginn

    Ende


Zuletzt aktualisiert

  • Beginn

    Ende


Suchtreffer filtern nach ...

Benutzer seit

  • Beginn

    Ende


Gruppe


Website


Ort

2 Ergebnisse gefunden

  1. Moin die Damen und Herren, ich sollte kürzlich nuget packages von meinen .net sdk schnüren. Bei den packages die keinerlei andere Nuget Abhängigkeiten haben, funktioniert das problemlos. Allerdings muss ich in mehreren Packages auch Dependencies definieren. Das sollte ja laut msdn recht easy funktionieren (https://docs.microsoft.com/de-de/nuget/create-packages/creating-a-package) Jetzt sagt mir allerding azure devops währen des Buildes das es folgenden Fehler gibt: Hier ist die aktuelle nuspec Datei: <?xml version="1.0" encoding="utf-8"?> <package> <metadata> <id>SDK.Extensions.DataLayer</id> <version>1.0.0</version> <authors>Simon</authors> <owners>GmbH</owners> <requireLicenseAcceptance>false</requireLicenseAcceptance> <description>SDK Extensions DataLayer Libraries</description> <tags>SDK Extensions</tags> <iconUrl>https://downloads.it.com/internal/logo.png</iconUrl> </metadata> <files> <!-- netstandard2.0 --> <file src="..\Bin\netstandard2.0\SDK.Extensions.DBLayer.Utilities.dll" target="lib\netstandard2.0\SDK.Extensions.DBLayer.Utilities.dll" /> <file src="..\Bin\netstandard2.0\SDK.Extensions.DBLayer.Utilities.pdb" target="lib\netstandard2.0\SDK.Extensions.DBLayer.Utilities.pdb" /> <file src="..\Bin\netstandard2.0\SDK.Extensions.DataLayer.EFCoreLayer.dll" target="lib\netstandard2.0\SDK.Extensions.DataLayer.EFCoreLayer.dll" /> <file src="..\Bin\netstandard2.0\SDK.Extensions.DataLayer.EFCoreLayer.pdb" target="lib\netstandard2.0\SDK.Extensions.DataLayer.EFCoreLayer.pdb" /> </files> <dependencies> <dependency id="Microsoft.EntityFrameworkCore" version="2.2.6" /> <dependency id="Microsoft.EntityFrameworkCore.Design" version="2.2.6" /> <dependency id="Microsoft.EntityFrameworkCore.Sqlite.Core" version="2.2.6" /> <dependency id="Microsoft.EntityFrameworkCore.SqlServer" version="2.2.6" /> <dependency id="MySql.Data.EntityFrameworkCore" version="8.0.18" /> </dependencies> </package> Mir ist aufgefallen das die in der msdn referenzierte xsd scheinbar nicht mehr verfügbar ist. Hat jemand eine Idee? Ich verwende die aktuelleste Nuget innerhalb von azure devops. Beste Grüße Gateway
  2. Hi ihr alle, ich bin grade dabei mir ein eigenes Chocolatey Repository zu bauen. Nun möchte ich bei einigen Tools nicht nur eine Verlinkung auf den Downloadordner des Herstellers sondern direkt eine .exe einbinden die installiert werden soll. Ist ne Vorgabe da diese Pakete so vorher auf Viren geprüft werden können. Nun finde ich im Netz für die install.ps1 zwar einiges an skripten, aber alle nur mit url Verknüpfung... $packageName = 'vlc' $fileType = 'exe' $silentArgs = '/S' $url = 'https://get.videolan.org/vlc/2.2.2/win32/vlc-2.2.2-win32.exe' $url64 = 'https://get.videolan.org/vlc/2.2.2/win64/vlc-2.2.2-win64.exe' Install-ChocolateyPackage "$packageName" "$fileType" "$silentArgs" "$url" "$url64" Kennt hier jemand eine Version mit der ich die .exe die ich in den content folder eingefügt habe direkt ansprechen uns ausführen kann??? Vielen Dank im Voraus Doc

Fachinformatiker.de, 2019 SE Internet Services

fidelogo_small.png

if_icon-6-mail-envelope-closed_314900.pnSchicken Sie uns eine Nachricht!

Fachinformatiker.de ist die größte IT-Community
rund um Ausbildung, Job, Weiterbildung für IT-Fachkräfte.

Fachinformatiker.de App


Get it on Google Play

Kontakt

Hier werben?
Oder senden Sie eine E-Mail an

Social media u. feeds

Jobboard für Fachinformatiker und IT-Fachkräfte

×
×
  • Neu erstellen...

Wichtige Information

Fachinformatiker.de verwendet Cookies. Mehr dazu in unserer Datenschutzerklärung